@charset "utf-8";
/* CSS Document */

.my_content { width:678px;}
.my_content img { vertical-align:top;}
.my_content p { line-height:170%;}
.cl { clear:both;}
.my_content .left { float:left;}
.my_content .right { float:right;}
.my_content dd { line-height:170%;}

a.page_top { display:block; text-align:right; margin-top:30px; clear:both; padding-right:25px;}
a.page_top2 { display:block; text-align:right; margin:30px 0 20px;; clear:both; padding-right:25px;}

.my_content a { color:#7A9DD0; text-decoration:none;}
.my_content a:hover { color:#7A9DD0; text-decoration:underline;}

ul.navi { height:42px; background:url(../../common/img/ttl_bg.jpg) left top no-repeat; margin-bottom:1px;}
.navi li { float:left; margin-right:6px;}

#sec_lead,#sec01,#sec02,#sec03,#sec04,div.bnr { padding:0 25px; clear:both;}
#sec_lead { padding-top:23px;}

ul.box01 { width:309px; padding:25px 0; /padding:22px 0 23px; background:url(../img/box_menu_side.gif) left top repeat-y; border-bottom:1px solid #CCCCCC;}
.box01 li { background:url(../img/icon_arrow.gif) left 50% no-repeat; padding-left:12px; margin:14px 32px 0;}
.box01 li.first { margin-top:0;}
#sec_lead .box_area { margin-top:20px;}
#sec_lead .box_area .left { width:309px;}
#sec_lead .box_area .right { width:307px;}
#sec_lead .box_area .right .n01 { margin-top:13px;}
#sec_lead .box_area .right .n02 { margin-top:8px;}

#sec01 { margin-top:30px;}
#sec01 .lead { margin:25px 0 20px;}
div.box02 { background:url(../img/box_588_side.gif) left top repeat-y; padding:20px 18px;}
.box02 .left { width:300px;}
.box02 .left .n02 { margin-top:12px;}
.box02 .left .n03 { margin-top:17px; line-height:170%;}
.box02 .left .n04 { margin-top:10px;}
.box02 .left .n05 { margin:15px 0 0 5px; font-size:10px;}
.box02 .right { width:236px; background:url(../img/box_588_img04.gif) left bottom no-repeat #FFF; padding-bottom:20px;}
.box02 .right dd { line-height:200%; background:url(../img/icon_check.gif) left 3px no-repeat; margin-left:13px; padding-left:20px;}
.box02 .spacing { /letter-spacing:-0.1em;}
#sec01 .box02 .right dd.lead { padding:15px 0 10px 0; line-height:170%; background:none; margin:0 0 0 13px;}

#sec02 .lead { margin-top:20px;}
.list01 dt { margin-top:20px;}
.list01 dd { margin-top:15px; padding:0 3px;}
.list01 dd.n01 { background:url(../img/sec02_img01.gif) 476px 50% no-repeat; padding:0 163px 0 3px; min-height:115px; height: auto !important; height:115px;}
.list01 .caution { font-size:10px;}
.list01 dd.n02 { padding-right:40px;}
.list01 dd.n02 img { margin:30px 0 30px 30px; float:right; display:inline-block;}

#sec02,#sec03,#sec04 { margin-top:5px;}

div.bnr { margin-top:30px;}


div.box03 { background:url(../img/box_600_side.gif) left top repeat-y;}
div.box03 p.n01,div.box03 p.n02 { margin:15px 25px 0 14px; background:url(../img/icon_a1.gif) left top no-repeat; padding:4px 0 0 41px;}
div.box03 p.n02 { background:url(../img/icon_a2.gif) left top no-repeat;}

div.box04 { background:url(../img/box_628_side.gif) left top repeat-y; margin-top:30px;}
div.box04 .caution { font-size:10px; margin-top:20px; text-indent:-1em; padding-left:1em;}

div.content_box { padding:0 20px;}
div.content_box02 { padding:0 14px;}
div.content_box03 { padding:0 23px;}


.my_content .margin_top10px { margin-top:10px;}
.my_content .margin_top15px { margin-top:15px;}
.my_content .margin_top20px {
	margin-top:20px;
	padding: 20px;
}
.my_content .padding_top20px { padding-top:20px;}
.my_content .padding_bottom15px { padding-bottom:15px;}




/* 2013.03.19 update */
/*
.leaflet { float:left; text-align:center; }
.leaflet img { margin:20px 20px 0;}
.leaflet p { padding-top:3px;}
*/
.leaflet img { width:122px; display:block; margin:20px auto 3px;}
/* 2013.03.19 update */


.aireport1_bg { background-image:url(../img/bg_aireport_01.jpg); background-repeat:no-repeat; width:600px; height:128px;}
.aireport1_bg  p { width:450px; line-height:1.5; _line-height:1.2;  padding:11px 0 0 14px;}
.aireport1_bg  p span { font-size:85%; _font-size:75%;}

.aireport2_bg { background-image:url(../img/bg_aireport_02.jpg); background-repeat:no-repeat; width:600px; height:128px;}
.aireport2_bg  p { width:450px; line-height:1.5; _line-height:1.2;  padding:11px 0 0 14px;}
.aireport2_bg  p span { font-size:85%; _font-size:75%;}

.aireport3_bg { background-image:url(../img/bg_aireport_03.jpg); background-repeat:no-repeat; width:600px; height:128px;}
.aireport3_bg  p { width:450px; line-height:1.5; _line-height:1.2;  padding:11px 0 0 14px;}
.aireport3_bg  p span { font-size:85%; _font-size:75%;}

.aireport4_bg { background-image:url(../img/bg_aireport_04.jpg); background-repeat:no-repeat; width:600px; height:146px;}
.aireport4_bg  p { width:450px; line-height:1.5; _line-height:1.2;  padding:11px 0 0 14px;}
.aireport4_bg  p span { font-size:85%; _font-size:75%;}

.aireport_btn { width:147px; position:relative; top:10px; left:240px}

.endaitxt { width:628px; height:70px; background-image:url(../img/waku_middle.gif); background-repeat:repeat-y;}
.endaitxt p { padding:12px 10px 12px 24px;}
.endaitxt p img { float:left;}

/* 2013.03.19 update */
/*.leafletbox { width:400px; height:160px;}*/
.leafletbox { width:228px; height:160px; float:left; margin-right:10px !important; text-align:center;}
/* 2013.03.19 update */
.seminer { padding:0 20px 20px 0;}

.caption { text-align:center;}
.report_btn { float:right; padding-top:6px;}